
	.play_buy {
		position: absolute;
		left: 33%;
		top: 48%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
	}
	#contactus {
		position: fixed;
		width: 15rem;
		bottom: 0;
		right: 0;
		z-index: 1000;
	}
	#whatsapp {
		font-size: 2rem;
		color: #fff;
		background: #00bfa5;
		width: 100%;
		border-top-left-radius: 1rem;
		border-top-right-radius: 1rem;
		box-shadow: 0 0 8px 0 #6a6b6a;
	}
	.container {
		width: 100%
	}
	.comprar{
		background:#42bf47;
		color: white;
		width: 80%;
	}
	.btn_secondary {
		color: #fff;
		background-color: #6c757d;
		border-color: #6c757d;
	}
	#botones{
		padding-left: 3rem;
	}
	div#infoBanamex ,#infoTransfe,#infoPpp{
		font-size: 15px;
		display: none;
		padding-bottom: 1rem;
		width: 80%;
		padding-left: 0%!important;
	}
	.textobajo {
		padding: 19px 19px 19px 5%;
	}
	div.caja {
		padding: 5px 7px 5px 7px;
		margin: 5px 15px 5px 15px;
		border: solid 1px white;
		border-radius: 5px;
		height: auto;
		position: relative;
		display: inline-block;
		color: white;
	}
	.logoBanamex{
		max-width: 1.4rem;
	}
	div.caja a,div.caja a:visited {
		color: white !important;
	}
	div.datos_pago {
		padding-left: 7%;
	}
	p.icons_compra {
		color: #606060;
	}
	p.icons_compra i {
		color: #6cc197;
		margin-right: 3%;
	}
	#askCompra {
		border-top: 1px solid #6cc197;
		padding-top: .5rem;
		margin-top: .5rem;
	}
	#m_dialog{
		max-width: 70%;
	}
	#dias,#horas{
		display: inline-table;
		padding: 0.2rem;
		font-size: 1.2rem;
	}
	@media only screen and (max-width: 670px) {
		.play_buy {
			left: 27%;
		}
		#m_dialog{
			max-width: 100%;
		}
		#botones {
			padding-left: 1rem;
		}
		.confianza{
			height:15rem;
		}
		.confianza div:first-child{
			width: 92%;
		}
	}
	@media only screen and (max-width: 550px) {
		#contactus {
			width: 60%;
		}
		#botones {
			padding-left: 1.5rem;
		}
	}
	@media only screen and (max-width: 768px) and (min-width: 768px) {
		.confianza{
			height:30rem;
		}
		.confianza div:first-child{
			width: 96%;
		}
	}
	@media only screen and (max-width: 900px) and (min-width: 768px) {
		.play_buy {
			left: 40%;
		}
	}
	@media only screen and (max-width: 1024px) and (min-width: 1024px) {
		.confianza{
			height:16rem;
		}
		.confianza div:first-child{
			width: 98%;
			padding-bottom: 1rem;
		}
	}
	@media only screen and (max-width: 1700px) and (min-width: 1025px) {
		#botones {
			padding-left: 0rem;
		}
		#m_dialog {
			max-width: 79%;
		}
		.play_buy {
			
			left: 23%;
			
		}
	}

